Merkl Developer Portal logo
get

/v4/organizations/{organizationId}/api-keys/{id}

Describe one key the caller owns or manages.

Path parameters

organizationIdstring (uuid)
required
idstring (uuid)
required

Responses

200
Response for status 200
Schema
object
idstring
required
organizationIdstring | null
required
userIdstring | null
required
prefixstring
required
descriptionstring | null
required
tiernumber
required
issuedByUserIdstring | null
required
createdAtstring
required
expiresAtstring | null
required
revokedAtstring | null
required
Example
{
  "id": "string",
  "organizationId": "string",
  "userId": "string",
  "prefix": "string",
  "description": "string",
  "tier": 0,
  "issuedByUserId": "string",
  "createdAt": "string",
  "expiresAt": "string",
  "revokedAt": "string"
}